This forum is now closed.
Please join us at the new Lumion Community forum.
Lumion Community
Use your email address and password from the old forum to log in if your account was created before Feb 20 2020.
Otherwise, you will need to create a new Lumion Account at the new forum.

Author Topic: i need your help  (Read 1059 times)

abd2ooo

    Reputation: 0
i need your help
« on: December 18, 2010, 10:51:21 pm »
December 18, 2010, 10:51:21 pm
lumion program cannot be installed on my labtop . may tell me the main reason by sending me a message .when i try to instll it there is a messege says:

cd drives not supported the map shadow. what can i do. inform me pleas thanks alotCry

Ferry

    Reputation: 0
i need your help
« Reply #1 on: December 19, 2010, 08:21:55 am »
December 19, 2010, 08:21:55 am
That messages means your 3d card is not shader model 3 compatible! That means that the 3d card of your laptop is not able to show the graphics Lumion needs.